<template src='./index.html'></template>
<script src='./index.js'></script>
<style scoped lang='sass'>
.x-flex-container
    padding: 10px
    display: flex
    flex-direction: row
    flex-wrap: nowrap
    border: 1px solid green
    justify-content: space-around
    align-items: baseline
    align-content: center
.x-flex-item
    border: 1px solid blue
    flex-basis: auto
    min-width: 0
.x-flex-grow
    flex-grow: 1
</style>
